# Generated by Django 2.1.1 on 2018-10-20 06:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0005_newslist_date'),
    ]

    operations = [
        migrations.AddField(
            model_name='newslist',
            name='img_source',
            field=models.URLField(default='https://upload.wikimedia.org/wikipedia/commons/thumb/3/3a/Cat03.jpg/1200px-Cat03.jpg'),
        ),
    ]
